﻿/* slider specific CSS */
.sliderGallery {
	position: relative;
	padding: 0 40px 0 20px;
	height:145px;
	background: url(/img/timeline_bg.gif) no-repeat;
}
.sliderGallery h2 {
	margin: 0 0 5px;
	padding: 5px 0 0;
	color: #76B71F;
	font-size: 1.2em;
	font-weight: bold;
}
.sliderGallery ul {
	position: absolute;
	list-style: none;
	overflow: none;
	width: 2500px;
	padding: 0;
	margin: 0;
}
.sliderGallery ul li {
	display: inline;
}
.sliderGallery .slider-image { 
	float:left; 
	width:120px; 
	height:80px; 
	position:relative; 
	top:0; 
	text-align: center; 
}
.sliderGallery .slider-image a:link,
.sliderGallery .slider-image a:visited { 
	float:left; 
	width:100%; 
	padding-top:0px; 
	overflow:hidden; 
	color:#FFF; 
	font-size:1.2em;
	text-align:center; 
	text-decoration: none;
	background-position:50% 100%; 
	background-repeat:no-repeat; 
}
.sliderGallery .slider-image a:hover { 
	text-decoration:none; 
	color:#FFF; 
}
.slider {
	width: 934px;
	height: 19px;
	margin-top: 94px;
	margin-left: -5px;
	padding: 1px;
	position: relative;
	background: url(/img/slider.png) no-repeat;
}
.handle {
	position: absolute;
	cursor: move;
	height: 19px;
	width: 181px;
	top: 0;
	background: url(/img/handle.png) no-repeat;
	z-index: 100;
}
.slider span {
	color: #bbb;
	font-size: 80%;
	cursor: pointer;
	position: absolute;
	z-index: 110;
	top: 3px;
}

/*
playback timings (ms):
  LoadShardBlock: 3380.052 (3)
  esindex: 0.013
  captures_list: 3416.743
  CDXLines.iter: 15.28 (3)
  PetaboxLoader3.datanode: 168.532 (4)
  exclusion.robots: 0.328
  exclusion.robots.policy: 0.277
  RedisCDXSource: 15.233
  PetaboxLoader3.resolve: 3431.642 (3)
  load_resource: 339.253
*/